@import 'semantic-ui';

$scimed-blue:             #015177;
$scimed-blue-highlight:   #1C79B0;
$scimed-purple:           #512D44;
$scimed-purple-highlight: #3B122C;
$scimed-gray:             #D9D9D9;

$primary-color: $scimed-blue;
$primary-color-highlight: $scimed-blue-highlight;
$secondary-color: $scimed-purple;
$secondary-color-highlight: $scimed-purple-highlight;
$tertiary-color: #FFFFFF;
$text-color: #333333;
$body-background-color: $scimed-gray;
$main-background-color: $tertiary-color;

$border-radius: 10px;

@import 'base/base.scss';

@import 'overrides/semantic.scss';

@import 'modules/form.scss';
@import 'modules/nav_bar.scss';
@import 'modules/table.scss';
